## rust-rust-fuzzy-search 0.1.1

=== debian/changelog ===
rust-rust-fuzzy-search (0.1.1-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Matthias Geiger <werdahias@debian.org>  Mon, 01 Sep 2025 22:57:17 +0200

rust-rust-fuzzy-search (0.1.1-1) experimental; urgency=medium

  * Package rust-fuzzy-search 0.1.1 from crates.io using debcargo 2.7.8

 -- Andre Paiusco <debian@paiusco.org>  Thu, 31 Jul 2025 19:36:28 +0200
