=== debian/control ===
Source: rust-rust-fuzzy-search
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andre Paiusco <debian@paiusco.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rust-fuzzy-search]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rust-fuzzy-search
Homepage: https://gitlab.com/EnricoCh/rust-fuzzy-search
X-Cargo-Crate: rust-fuzzy-search
Rules-Requires-Root: no

Package: librust-rust-fuzzy-search-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-rust-fuzzy-search+default-dev (= ${binary:Version}),
 librust-rust-fuzzy-search-0-dev (= ${binary:Version}),
 librust-rust-fuzzy-search-0+default-dev (= ${binary:Version}),
 librust-rust-fuzzy-search-0.1-dev (= ${binary:Version}),
 librust-rust-fuzzy-search-0.1+default-dev (= ${binary:Version}),
 librust-rust-fuzzy-search-0.1.1-dev (= ${binary:Version}),
 librust-rust-fuzzy-search-0.1.1+default-dev (= ${binary:Version})
Description: Fuzzy Search with trigrams implemented in Rust - Rust source code
 Source code for Debianized Rust crate "rust-fuzzy-search"
