=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rust-fuzzy-search 0.1.1 --all-targets --all-features
Features: test-name=rust-rust-fuzzy-search:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rust-fuzzy-search 0.1.1 --all-targets
Features: test-name=librust-rust-fuzzy-search-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rust-fuzzy-search 0.1.1 --all-targets --no-default-features
Features: test-name=librust-rust-fuzzy-search-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
